.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.057000px;}
.ls2{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{width:152.760000px;}
._1{width:187.512000px;}
._2{width:192.840000px;}
._3{width:203.496000px;}
._d{width:206.136000px;}
._9{width:243.528000px;}
._b{width:256.872000px;}
._a{width:259.464000px;}
._4{width:270.168000px;}
._7{width:299.496000px;}
._5{width:318.216000px;}
._c{width:328.920000px;}
._0{width:390.312000px;}
._8{width:470.328000px;}
._6{width:478.344000px;}
.fc1{color:rgb(0,0,238);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:57.000000px;}
.y12{bottom:24.602941px;}
.y1e{bottom:28.117647px;}
.y11{bottom:46.862745px;}
.y1d{bottom:50.377451px;}
.y14{bottom:69.122549px;}
.y1c{bottom:72.637255px;}
.y13{bottom:85.524510px;}
.y0{bottom:86.696078px;}
.y10{bottom:91.382353px;}
.y1b{bottom:94.897059px;}
.y34{bottom:105.441176px;}
.yf{bottom:137.073529px;}
.y33{bottom:153.475490px;}
.ye{bottom:159.333333px;}
.y1a{bottom:165.191176px;}
.y32{bottom:180.421569px;}
.y31{bottom:202.681373px;}
.yd{bottom:203.852941px;}
.y30{bottom:229.627451px;}
.y1{bottom:235.485294px;}
.yc{bottom:249.544118px;}
.y2f{bottom:256.573529px;}
.y19{bottom:257.745098px;}
.yb{bottom:271.803922px;}
.y2e{bottom:283.519608px;}
.ya{bottom:294.063725px;}
.y2d{bottom:310.465686px;}
.y9{bottom:316.323529px;}
.y18{bottom:328.039216px;}
.y2c{bottom:337.411765px;}
.y8{bottom:360.843137px;}
.y2b{bottom:364.357843px;}
.y1f{bottom:372.558824px;}
.y2a{bottom:391.303922px;}
.y17{bottom:394.818627px;}
.y7{bottom:406.534314px;}
.y16{bottom:417.078431px;}
.y29{bottom:418.250000px;}
.y6{bottom:428.794118px;}
.y28{bottom:440.509804px;}
.y5{bottom:451.053922px;}
.y27{bottom:467.455882px;}
.y4{bottom:492.058824px;}
.y26{bottom:494.401961px;}
.y25{bottom:521.348039px;}
.y24{bottom:548.294118px;}
.y23{bottom:575.240196px;}
.y22{bottom:602.186275px;}
.y21{bottom:629.132353px;}
.y15{bottom:661.936275px;}
.y20{bottom:680.681373px;}
.y3{bottom:782.607843px;}
.y2{bottom:820.098039px;}
.h8{height:28.393066px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h5{height:41.497559px;}
.h6{height:256.573529px;}
.h7{height:435.823529px;}
.h9{height:725.200980px;}
.h2{height:978.259804px;}
.h1{height:1131.735294px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x3{left:15.230392px;}
.x4{left:62.093137px;}
.x5{left:243.686275px;}
.x2{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.048653pt;}
.ls2{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._e{width:130.389289pt;}
._1{width:160.052084pt;}
._2{width:164.599833pt;}
._3{width:173.695331pt;}
._d{width:175.948720pt;}
._9{width:207.864904pt;}
._b{width:219.254762pt;}
._a{width:221.467180pt;}
._4{width:230.603649pt;}
._7{width:255.636753pt;}
._5{width:271.615331pt;}
._c{width:280.751799pt;}
._0{width:333.153339pt;}
._8{width:401.451515pt;}
._6{width:408.293623pt;}
.fs2{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:48.652720pt;}
.y12{bottom:21.000000pt;}
.y1e{bottom:24.000000pt;}
.y11{bottom:40.000000pt;}
.y1d{bottom:43.000000pt;}
.y14{bottom:59.000000pt;}
.y1c{bottom:62.000000pt;}
.y13{bottom:73.000000pt;}
.y0{bottom:74.000000pt;}
.y10{bottom:78.000000pt;}
.y1b{bottom:81.000000pt;}
.y34{bottom:90.000000pt;}
.yf{bottom:117.000000pt;}
.y33{bottom:131.000000pt;}
.ye{bottom:136.000000pt;}
.y1a{bottom:141.000000pt;}
.y32{bottom:154.000000pt;}
.y31{bottom:173.000000pt;}
.yd{bottom:174.000000pt;}
.y30{bottom:196.000000pt;}
.y1{bottom:201.000000pt;}
.yc{bottom:213.000000pt;}
.y2f{bottom:219.000000pt;}
.y19{bottom:220.000000pt;}
.yb{bottom:232.000000pt;}
.y2e{bottom:242.000000pt;}
.ya{bottom:251.000000pt;}
.y2d{bottom:265.000000pt;}
.y9{bottom:270.000000pt;}
.y18{bottom:280.000000pt;}
.y2c{bottom:288.000000pt;}
.y8{bottom:308.000000pt;}
.y2b{bottom:311.000000pt;}
.y1f{bottom:318.000000pt;}
.y2a{bottom:334.000000pt;}
.y17{bottom:337.000000pt;}
.y7{bottom:347.000000pt;}
.y16{bottom:356.000000pt;}
.y29{bottom:357.000000pt;}
.y6{bottom:366.000000pt;}
.y28{bottom:376.000000pt;}
.y5{bottom:385.000000pt;}
.y27{bottom:399.000000pt;}
.y4{bottom:420.000000pt;}
.y26{bottom:422.000000pt;}
.y25{bottom:445.000000pt;}
.y24{bottom:468.000000pt;}
.y23{bottom:491.000000pt;}
.y22{bottom:514.000000pt;}
.y21{bottom:537.000000pt;}
.y15{bottom:565.000000pt;}
.y20{bottom:581.000000pt;}
.y3{bottom:668.000000pt;}
.y2{bottom:700.000000pt;}
.h8{height:24.235086pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h5{height:35.420510pt;}
.h6{height:219.000000pt;}
.h7{height:372.000000pt;}
.h9{height:619.000000pt;}
.h2{height:835.000000pt;}
.h1{height:966.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x3{left:13.000000pt;}
.x4{left:53.000000pt;}
.x5{left:208.000000pt;}
.x2{left:526.000000pt;}
}
